Loading...
Searching...
No Matches
generic_binary_traits< divides >::hint< undeterminated_basic< A1 >, undeterminated_basic< A2 >, R >

## Detailed Description

Definition at line 1326 of file expression.h.

## Public Types

typedef R | first_argument_type
typedef scalar_traits< A2 >::type | second_argument_type
typedef R | result_type

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type, space_constant::valued_type)

## Member Typedef Documentation

## first_argument_type

typedef R first_argument_type

Definition at line 1327 of file expression.h.

## second_argument_type

typedef scalar_traits<A2>::type second_argument_type

Definition at line 1328 of file expression.h.

## result_type

typedef R result_type

Definition at line 1329 of file expression.h.

## Member Function Documentation

## valued_tag()

space_constant::valued_type valued_tag | ( | space_constant::valued_type | ,
|  | space_constant::valued_type | )

static

Definition at line 422 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h